@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: EPLstyle;
 src: url("../fonts/EPLstyle.eot") /* EOT file for IE */
}
@font-face {
 font-family: EPLstyle;
 src: url("../fonts/EPLstyle.ttf") /* TTF file for CSS3 browsers */
}


html {
	height:100%;
}
body {
	font-family: "Segoe UI", SegoeUI, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	height:100%;
	padding: 0;
	min-width: 1200px;
}
h1, h2 {
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
	text-decoration: none;
}
h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
	padding: 5px 0;
	text-decoration: none;
}
h1 { font-size: 36px; color: #008f5c; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }

p {
	margin: 0;
	padding: 0;
}
a {
	outline: 0 none;
}
a:hover {
}
a:visited {
	color: #609;
}
img { border: 0 none; }
.clr { clear: both; }

#container + div + iframe,
#container + div + iframe + div,
#container + div + iframe + div + iframe,
#container + iframe,
#container + iframe + div,
#container + iframe + div + iframe { display: none; }
sfmsg { display: none; }

#container {
	margin:0;
	padding:0;
	height:auto !important;
	height:100%;
	min-height:100%;
	text-align: center;
	position: relative;
	width: 100%;
	min-width: 1000px;
}
#box,
.box {
	margin: 0 auto;
	text-align: left;
	width: 1000px;
}
.withborders {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
#header {
	height: 110px;
	padding: 5px 10px 5px 30px;
}
#header h2 {
	color: #008f5c;
	display: block;
	float: left;
	font-family: EPLstyle;
	font-size: 30px;
	line-height: 36px;
	margin: 0;
	padding: 13px 0 0 0;
	text-align: left;
}
#header img {
	display: block;
	float: right;
}

label {
	cursor: pointer;
	display: inline-block;
}

/*----- Оформление чекбоксов -----*/
input[type="checkbox"],
input[type="radio"] {
    display:none;            
}
input[type="checkbox"] + i::before,
input[type="radio"] + i::before {	
    content: "";
    display: block;
	float: left;
    height: 18px;
    width: 18px;
    margin: 2px 5px 0 0;
    background-image: url(sprite.png);
    background-repeat: no-repeat;
}
input[type="checkbox"] + i::before {
    background-position: -38px -260px;    
}
input[type="radio"] + i::before {
    background-position: 0px -279px;
}
input[type="checkbox"]:checked + i::before {
    background-position: -114px -260px;
}
input[type="radio"]:checked + i::before {
    background-position: -108px -279px;
}
input[type="checkbox"]:disabled + i::before {
    background-position: -152px -260px;
}
input[type="checkbox"]:checked:disabled + i::before {
    background-position: -171px -260px;
}
input[type="radio"]:disabled + i::before {
    background-position: -144px -279px;
}
/*
input[type="radio"]:checked:disabled + i::before {
    background-position: -162px -279px;
}​*/
input[type="text"], input[type="date"] {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 5px;
	height: 18px;
}
input[name="words"] {
	margin-left: 15px;
	width: 710px;
}
input[type="submit"], input[type="reset"] {
	/*background: url(buttons.png) 0 0 repeat-x;*/
	background: linear-gradient(to bottom, #ececec, #cdcdcd);
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #333;
	font-size: 16px;
	/*padding: 2px 10px 3px;*/
	padding: 7px 20px 6px;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	border-color: #bbb;
	/*background: url(buttons.png) 0 -23px repeat-x;*/
	background: linear-gradient(to bottom, #c1c1c1, #d6d6d6);
	cursor: pointer;
	text-shadow: 1px 1px 1px #999;
}

#searchform {
	padding-top: 30px;
}
.column {
	float: left;
	margin-top: 8px;
	width: 50%;
}
.column > div {
	margin-top: 8px;
}
.selectbox {
	clear: both;
	min-height: 24px;
	max-height: 24px;
	overflow: hidden;
	width: 100%;
}
.selectbox b {
	display: inline-block;
	float: left;
	font-weight: normal;
}
.selectbox a {
	background-image: url(sprite.png), url(sprite.png);
    background-repeat: no-repeat, no-repeat;
	background-position: left -130px, right 0;
	color: #333;
	display: inline-block;
	max-height: 20px;
	padding: 2px 30px 4px 10px;
	text-decoration: none;
	min-width: 230px;
}
.column + .column .selectbox a {
	max-width: 230px;
}
.description {
	display: inline-block;
	float: left;
}
.selectbox b, .description {
	min-width: 130px;
}
.column + .column .selectbox b,
.column + .column .description {
	margin-left: 26px;
	min-width: 152px;
}

.selectitems {
	border: 1px solid #ccc;
	display: none;
}
.psevdo {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 5px;
	display: inline-block;
	margin-top: 2px;
	height: 20px;
	width: 268px;
}
.selectbox .forcourt,
.selectbox .forsubpozov,
.selectbox .forsubdij { display: none; }

.forregions, .forcourt, .forinst, .forrish, .forsudoch, .forpozov, .forsubpozov, .fordovkil, .fordij, .forsubdij {
	line-height: normal;
	max-width: 300px;
	overflow: hidden;
}
#regions, #court {
	background-color: #fff;
	box-shadow: 4px 4px 2px rgba(0,0,0,0.5);
	height: 250px;
	overflow: auto;
	position: absolute;
	z-index: 99;
}
#inst, #rish, #sudoch,
#pozov, #subpozov, #dovkil, #dij, #subdij {
	background-color: #fff;
	box-shadow: 4px 4px 2px rgba(0,0,0,0.5);
	overflow: auto;
	position: absolute;
	z-index: 99;
}
#datefrom, #dateto {
	padding-left: 8px;
	margin-right: 6px;
	width: 110px;
}



/* Scroll bar */
.jspVerticalBar {
	width: 12px !important;   /* ширина полосы прокрутки */
}
.jspTrack {
	background-color: #eee !important;
}
.jspDrag {
	background-color: #999 !important;
	border-radius: 6px;
}


.ui-widget {
    font-family: SegoeUI, Verdana, Arial, sans-serif !important;
    font-size: 12px !important;
}

.buttons {
	clear: both;
	margin: 0;
	padding-top: 20px;
	text-align: center;
}


/*----------------- Results -----------------*/
#results {
	margin-top: 20px;
}
#results table {
	border-collapse: collapse;
}
#results td:first-child {
	text-align: center;
}
#results td, #results th {
	border: 1px solid #ccc;
	font-weight: normal;
	padding: 2px 5px;
}
#results tr:nth-child(odd) td, #results tr:nth-child(odd) th {
	background-color: #f5f5f5;
}


/*------------------ Decision ---------------------*/
#decision {
	background-color: #f5f5f5;
	border: 2px solid #999;
	border-radius: 20px;
	margin: 10px auto !important;
	padding: 20px 50px;
	width: 1100px;
}
.tryzub {
	margin-bottom: 20px;
	text-align: center;
}
#decision p {
	margin: 10px 0;
	/*text-indent: 1.5em;*/
}
.printbtn {
	background-image: url(../images/print.png);
	background-position: 8px center;
	background-repeat: no-repeat;
	background-color: #f5f5f5;
	border: 1px solid #999;
	border-radius: 8px;
	color: #000;
	display: inline-block;
	float: right;
	padding: 4px 15px 5px 32px;
	text-decoration: none;
}
.printbtn:hover {
	background-color: #ddd;
}



/* Main menu */
#mainmenu {
	font-family: "Segoe UI Light", Segoe, , "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	height: 40px;
}
#mainmenu .menu {
	border-top: 1px solid #ccc;
	border-bottom: 3px solid #33a57d;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#mainmenu .menu li {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 20%;
}
#mainmenu .menu li a {
	border-right: 1px solid #ccc;
	color: #000;
	display: block;
	font-size: 18px;
	margin: 0;
	/* padding: 9px 61px 11px; */
	padding-top: 9px;
	padding-bottom: 11px;
	text-decoration: none;
}
#mainmenu .menu li:last-child a {
	border-right: 0 none;
}
#mainmenu .menu li.active a {
	background-color: #2DC474;
	color: #fff;
}
#mainmenu .menu li a:hover {
	background-color: #effbf7;
	color: #000;
}
#mainmenu .menu li.active a:hover {
	background-color: #2DC474;
	color: #fff;
}


#component {
	padding: 0 20px 40px;
}


.stat h4 {
	font-weight: bold;
	margin-top: 20px;
}
.stat .stat_table, .stat .stat_table td {
	border-collapse: 0;
	border-spacing: 0;
}
.stat .stat_table td {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 4px 4px 5px 6px;
	width: 350px;
}
.stat .stat_table td + td {
	border-right: 0 none;
	width: 40px;
}
.stat td.sub {
	color: #666;
	padding-left: 12px;
}
.stat td.subcount {
	color: #666;
}

.footer-clr {
	clear: both;
	height: 200px;
}
#footer {
	background: url(../images/footer-hvylya.png) left bottom repeat-x;
	bottom: 0;
	color: #fff;
	font-size: 13px;
	height: 220px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 2;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer .copyright {
	float: left;
	margin-left: 10px;
	padding-top: 184px;
	width: 450px;
}
#kaliberda {
	float: right;
	font-size: 10px;
	margin-right: 5px;
	padding-top: 175px;
	text-align: right;
	width: 450px;
}
#kaliberda div {
	display: inline-block;
	margin-right: 5px;
}
#kaliberda a:hover span {
	text-decoration: underline;
}






